/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/
.cn-pg-til .title-heading-tag {
    font-size: 23px;
    font-weight: 600;
}
.con-pg-det .col.content-box-wrapper {
    padding: 20px !important;
}
.con-pg-det .content-container {
    margin-bottom: 0 !important;
}
.con-pg-det .heading.heading-with-icon.icon-left {
    margin-bottom: 5px !important;
}
.con-pg-det .fusion-column.content-box-column.content-box-column {
    margin-bottom: 20px !important;
}
.fusion-content-boxes.content-boxes.columns.con-pg-det {
    margin-bottom: 0 !important;
}
p.entry-title {
    color: white;
    font-size: 20px;
    margin: 0;
}
.con-mar-top{
	margin-top:15px;
}
.clr-wht{
	color:#fff;
}
.clr-blk{
	color:#000;
}
.clr-grn{
	color:#93c954;
}
.slide-tg .title-heading-tag {
    font-size: 37px;
    font-weight: 500;
    line-height: 1.2;
}
.extra-til-slide .title-heading-tag {
    font-size: 57px;
    font-weight: 600;
    line-height: 1.2;
}
.slide-txt {
    font-size: 19px;
    margin-top: 15px;
}
body.fusion-button_size-large .fusion-button-default-size, body.fusion-button_size-large button.button {
    padding: 19px 30px !important;
    line-height: 17px !important;
    font-size: 15px !important;
}
.why .col.content-box-wrapper.content-wrapper {
    padding: 41px;
}
.why {
    margin-top: -55px !important;
}
.why .content-container {
    margin-bottom: 0 !important;
}
.pad-top-bot{
	padding-top:60px !important;
	padding-bottom:40px !important;
}
.ex-txt p {
    font-size: 21px;
}
.extra-til-1 .title-heading-tag {
    font-size: 53px;
    line-height: 1.2;
    font-weight: 700;
}
.extra-til-2 .title-heading-tag {
    font-size: 45px;
    line-height: 1.2;
    font-weight: 700;
}
.header-cta-main {
    display: block;
}
.header-cta-col {
    display: inline-block;
}
.slide-ct-main-im {
    display: inline-block;
    background: #000;
    width: 52px;
    text-align: center;
    border-radius: 50%;
    padding: 15px;
    vertical-align: bottom;
    margin-right: 4px;
    line-height: 1;
}
.slide-ct-main-im i {
    font-size: 22px;
    color: #fff;
}
.head-cta-con {
    display: inline-block;
    margin-left: 6px;
}
.slide span.head-cta-sub-txt {
    color: #31322d;
    margin-bottom: 5px;
}
span.head-cta-sub-txt {
    display: block;
    font-size: 15px;
    color: #93c954;
    font-weight: 500;
    line-height: 1;
	margin-bottom: 5px;
}
span.head-cta-til {
    color: #000;
    font-size: 24px;
    line-height: 1.2;
    font-weight: 700;
}
.mar-bot-1 {
    margin-bottom: 33px;
    border-bottom: 1px solid gainsboro;
    padding-bottom: 14px;
}
/***************** New Service Css ***************/
.slid-im {
    text-align: center;
}
.sdlitxt {
	    border-radius: 4px;
    max-width: 500px;
    margin: auto;
    text-align: center;
    margin-top: -100px;
    background: #000;
    z-index: 999;
    position: relative;
    padding: 30px;
    margin-bottom: 50px;
    opacity: 0;
    visibility: hidden;
    -webkit-transform: translateX(0%) translateY(50px);
    -ms-transform: translateX(0%) translateY(50px);
    transform: translateX(0%) translateY(50px);
    -webkit-transition: all .5s ease;
    transition: all 1s ease;
}

#sample_slider .owl-item.active .sdlitxt {
	opacity: 1;
    visibility: visible;
    -webkit-transform: translateX(0) translateY(0);
    -ms-transform: translateX(0) translateY(0);
    transform: translateX(0) translateY(0);
	 transition: all 1s ease;
}
.sub-txt h3 {
    margin-bottom: 15px;
	color:#fff !important;
}
.sub-txt p {
    line-height: 2;
}
.sub-txt a {
    border: 1px solid #ffffff;
    padding: 10px 28px;
    border-radius: 5px;
    display: inline-block;
	color: #93c954;
}
#sample_slider .owl-stage-outer {
    overflow: visible !important;
}

.sa_owl_theme .owl-item .sa_hover_container .sa_hover_fullslide .sa_slide_link_icon:hover {
    background: transparent !important;
}
/*

#sample_slider.owl-item {
    opacity: 0;
    visibility: hidden;
    -webkit-transform: translateX(-50%) translateY(50px);
    -ms-transform: translateX(-50%) translateY(50px);
    transform: translateX(-50%) translateY(50px);
    -webkit-transition: all .5s ease;
    transition: all .5s ease;
}*/
/***************** End New Service Css ***************/
.wdt-half .title-heading-tag {
    width: 50%;
    margin-left: AUTO !important;
    margin-right: auto !important;
    margin-bottom: 38px !important;
}
.widget_nav_menu ul li {
    border: 0 !important;
    padding-top: 6px !important;
    padding-bottom: 6px !important;
}
.widget_nav_menu ul li a {
    color: #fff !important;
    font-size: 15px;
}
.widget_nav_menu ul li a:hover {
    color: #93c954 !important;
}
.widget_nav_menu ul li a:before {
   color: #fff !important;
}
.foot-til {
    font-size: 21px;
    color: #93c954;
    font-weight: 600;
    margin-bottom: 18px;
}
.foot-abt p {
    font-size: 15px;
    margin-top: 24px;
}
.info {
    position: relative;
}
.info .info-block {
    position: relative;
    padding-left: 50px;
    min-height: 40px;
    margin-bottom: 20px;
}
.info .info-block .icon-box {
    position: absolute;
    left: 0;
    top: 10px;
    width: 30px;
    height: 30px;
    line-height: 36px;
}
.info strong {
    position: relative;
    display: block;
    font-size: 15px;
    font-weight: 600;
    color: #fff;
}
.info .info-text {
    position: relative;
    display: block;
    font-size: 17px;
    color: #fff;
}
.info .info-text a {
    color: #fff;
}
.est-foot p {
    font-size: 15px;
    color: white;
}
.est-foot a {
    display: block;
    color: #93c954;
    font-size: 24px;
    font-weight: 600;
    margin-bottom: 20px;
    letter-spacing: 2px;
}
.cpr {
    color: gray;
    padding-top: 10px;
    padding-bottom: 10px;
    text-align: center;
}
span.fusion-imageframe.shap {
    filter: brightness(0);
    position: absolute;
    width: 100%;
    left: -28px;
    top: -93px;
    z-index: -1;
}
/************* Sticky Call & Fb Css *******************/
.sticky-phn {
    position: fixed;
    bottom: 57px;
    right: 3vw;
    background: #1db157;
    padding: 12px 12px 12px 12px;
    border-radius: 50%;
    z-index: 11111111;
    line-height: 20px;
}
.sticky-phn img {
    width: 20px;
}
.sticky-fb {
    position: fixed;
    bottom: 57px;
    left: 3vw;
    background: #3b5998;
    padding: 12px 12px 12px 12px;
    border-radius: 50%;
    z-index: 1111111;
    line-height: 20px;
}
.sticky-fb img {
    width: 20px;
}
.mobile-main{display:none;}
/************* End Sticky Call & Fb Css *******************/
@media screen and (max-width: 768px) and (min-width: 300px){
.res-lr-pad{
		padding-left:15px !important;
		padding-right:15px !important
}
.head-logo img{
		width:130px;
}
.slide-tg .title-heading-tag {
    font-size: 20px;
}
.extra-til-slide .title-heading-tag {
    font-size: 28px;
}
.slide-txt {
    font-size: 15px;
}
body.fusion-button_size-large .fusion-button-default-size, body.fusion-button_size-large button.button {
    padding: 11px 18px !important;
    line-height: 17px !important;
    font-size: 9px !important;
}
.why {
    margin-top: 31px !important;
}
.why .col.content-box-wrapper {
    padding: 20px !important;
}
.why .content-container {
    font-size: 15px;
}
.why .fusion-column.content-box-column.content-box-column {
    margin-bottom: 20px !important;
}
.pad-top-bot {
    padding-top: 40px !important;
    padding-bottom: 20px !important;
}
.extra-til-1 .title-heading-tag {
    font-size: 27px;
}
.ex-txt p {
    font-size: 16px;
}
.res-txt p {
    font-size: 14px;
}
.slide-ct-main-im {
    width: 36px;
    padding: 10px;
vertical-align: text-bottom;
}
.slide-ct-main-im i {
    font-size: 13px;
}
span.head-cta-til {
    color: #000;
    font-size: 15px;
}
span.head-cta-sub-txt {
    font-size: 12px;
    margin-bottom: 1px;
}
.head-cta-con {
    margin-left: 1px;
}
a.fusion-button.button-flat.but-mar-lft {
    margin-right: 17px !important;
}
.wdt-half .title-heading-tag {
    width: 100%;
}
.sub-txt h3 {
    font-size: 20px !important;
}
.sub-txt a {
    padding: 6px 22px;
    font-size: 14px;
}
.sdlitxt {
    max-width: 250px;
    margin-top: -50px;
    padding: 22px;
	    margin-bottom: 0;
}
.extra-til-2 .title-heading-tag {
    font-size: 24px;
}
.foot-abt p {
    font-size: 14px;
}
.widget_nav_menu ul li a {
    font-size: 14px;
}
.fusion-content-widget-area .widget {
    margin-bottom: 10px !important;
}
.info .info-text {
    font-size: 14px;
}
.est-foot p {
    margin-top: 0;
}
.cpr {
    font-size: 13px;
}

.mobile-main {
    position: fixed;
    left: 0;
    bottom: 0px;
    width: 100%;
    z-index: 99999999;
    background: #252525;
    text-align: center;
	display:block;
    padding-left: 15px;
    padding-right: 15px;
}
.mobile-main .col-sm-2 {
    display: inline-block !important;
    position: relative;
    left: auto;
    right: auto;
    top: auto;
    bottom: auto;
    width: 18%;
}
.mobile-main a {
    padding-top: 10px;
    padding-bottom: 10px;
    display: inline-block;
	color:white !important;
}
.mobile-main i {
    color: white;
	font-size:17px;
}
.sticky-fb{
	display:none;	
}
.sticky-phn{
	display:none;	
}
p.entry-title {
    font-size: 17px;
}
span.fusion-imageframe.shap{
		display:none;
}
.fusion-checklist .fusion-li-item-content {
    font-size: 14px;
}
.fusion-checklist .fusion-li-item-content p{
    font-size: 14px;
}
.con-pg-det .col.content-box-wrapper {
    padding: 13px !important;
}
.con-pg-det .content-container {
    font-size: 13px;
}
.cn-pg-til .title-heading-tag {
    padding: 16px 20px 0 16px!important;
}
}